a:link      { font-family: Arial; color: #336600; text-decoration:none }
a:visited      { font-family: Arial; color: #336600; text-decoration:none }
a:active      { font-family: Arial; color: #336600; text-decoration:none }
a:hover      { font-family: Arial; color: #336600; text-decoration:underline }
html         { font-family: Arial; color: #000000 }